KLA11360
ACE vulnerability in UltraISO
Обновлено: 26/06/2019
Дата обнаружения
25/04/2018
Уровень угрозы
Critical
Описание

A buffer overflow vulnerability was found in UltraISO. Malicious users can exploit this vulnerability to execute arbitrary code.

Пораженные продукты

UltraISO earlier than 9.7

Решение

Update to the latest version
Download UltraISO

Первичный источник обнаружения
UltraISO Revision History
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
UltraISO
CVE-IDS
CVE-2017-28407.8Critical